<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Good_point extends MY_ApiController
{
    public function __construct()
    {
        parent::__construct();
    }

    public function current()
    {
        $this->is_get();
        $params = $this->input->get();

        $this->load->model('Exercise_progress_model');

        $res = $this->Exercise_progress_model->detail_current_gp($params['student_id'], $params['tenant_no']);

        echo $this->respond($res);
    }
}
